columnSuffix: ckspdzuz
contentColumnType: string(7)
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: projectCat
instructions: 'Category. Design | Project'
name: projectCat
searchable: false
settings:
  columnType: null
  options:
    -
      __assoc__:
        -
          - label
          - Design
        -
          - value
          - design
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Project
        -
          - value
          - project
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'For Sale'
        -
          - value
          - forSale
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
